.login_form input[type="text"],
.login_form input[type="email"],
.login_form input[type="password"] {
    width:15em;
    margin:0 auto 1em;
}
.login_form input[type="submit"] {
    margin-top:1em;
}
.error {
    display:block;
    color:#f00;
}
.slider label {
    font-size:1em;
}
.js-selected .product-hooks,
.js-selected .product-logo,
.js-selected .btn_hairline,
.js-selected .btn-hairline,
.product-upsell input,
.success-message {
    display:none;
}
.js-selected .success-message {
    display:block;
}
.js-selected.product-upsell {
    cursor:default;
}
.product-upsell {
    -ms-behavior: url(/media/shared/general/backgroundsize.min.htc);
}
.lt_ie9 #ads {
display:none;
}
.lt_ie9 .login .tabs {
    top: 0;
    margin-top: 3em;
}
